from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^triaAvatar/$', views.triaAvatar, name='triaAvatar'),
    url(r'^triaAveria/$', views.triaAveria, name='triaAveria'),
    url(r'^bateria/$', views.bateria, name='bateria'),
    url(r'^bateria1/$', views.bateria1, name='bateria1'),
    url(r'^parte/$', views.parte, name='parte'),
    url(r'^parte1/$', views.parte1, name='parte1'),
    url(r'^parte11/$', views.parte11, name='parte11'),
    url(r'^parte2/$', views.parte2, name='parte2'),
    url(r'^parte3/$', views.parte3, name='parte3'),
    url(r'^consejosParte/$', views.consejosParte, name='consejosParte'),
    url(r'^parteApartado2/$', views.parteApartado2, name='parteApartado2'),
    url(r'^parteApartado3/$', views.parteApartado3, name='parteApartado3'),
    url(r'^parteApartado4/$', views.parteApartado4, name='parteApartado4'),
    url(r'^parteApartado5/$', views.parteApartado5, name='parteApartado5'),
    url(r'^parteApartado6/$', views.parteApartado6, name='parteApartado6'),
    url(r'^parteApartado6_1/$', views.parteApartado6_1, name='parteApartado6_1'),
    url(r'^parteApartado7/$', views.parteApartado7, name='parteApartado7'),
    url(r'^parteApartado8/$', views.parteApartado8, name='parteApartado8'),
    url(r'^parteApartado9/$', views.parteApartado9, name='parteApartado9'),
    url(r'^parteApartado10/$', views.parteApartado10, name='parteApartado10'),
    url(r'^parteApartado11/$', views.parteApartado11, name='parteApartado11'),
    url(r'^parteApartado12/$', views.parteApartado12, name='parteApartado12'),
    url(r'^parteApartado13/$', views.parteApartado13, name='parteApartado13'),
    url(r'^parteApartado14/$', views.parteApartado14, name='parteApartado14'),
    url(r'^parteApartado15/$', views.parteApartado15, name='parteApartado15'),
    url(r'^parteApartado1/$', views.parteApartado1, name='parteApartado1'),
    url(r'^parteApartado0/$', views.parteApartado0, name='parteApartado0'),

    
    
    
]
